r_win_pos_x "3"
r_win_pos_y "0"
r_win_width "1920"
r_win_height "1063"
r_fullscreen_aspect "2"
default:r_fullscreen_aspect "2"
r_fullscreen_modes "1920x1080"
default:r_fullscreen_modes "1920x1080"
r_fullscreen_refreshes "0"
default:r_fullscreen_refreshes "0"
r_texture_quality "0"
r_tex_lru_size "250"
s_console_commands_history "{version}{bind f2 load}{bind f1 save}{show_fps}{fps_show}{fps}"
s_fast_menu "1"
s_skip_logo "1"
g_last_savegame "7f208aabb74cf4800d09f0487412cfa5"
g_disable_sprint_effects "1"
g_autodelete_meshes_min_time "4.0"
g_autodelete_parts_time "25.0"
g_autodelete_meshes_limit "35"
g_autodelete_meshes_limit_large "70"
g_autodelete_skinned_meshes_max_onlevel "7"
